eclipse.preferences.version=1
encoding//CPU1_FLASH/hwmon/subdir_rules.mk=UTF-8
encoding//CPU1_FLASH/hwmon/subdir_vars.mk=UTF-8
encoding//CPU1_FLASH/makefile=UTF-8
encoding//CPU1_FLASH/objects.mk=UTF-8
encoding//CPU1_FLASH/sources.mk=UTF-8
encoding//CPU1_FLASH/src/subdir_rules.mk=UTF-8
encoding//CPU1_FLASH/src/subdir_vars.mk=UTF-8
encoding//CPU1_FLASH/subdir_rules.mk=UTF-8
encoding//CPU1_FLASH/subdir_vars.mk=UTF-8
encoding//CPU1_FLASH/utils2/subdir_rules.mk=UTF-8
encoding//CPU1_FLASH/utils2/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/lib/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/lib/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_common/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_headers/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v160/F2807x_headers/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/driverlib/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/driverlib/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/lib/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/lib/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/third_party/fatfs/port/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/third_party/fatfs/port/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/third_party/fatfs/src/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/third_party/fatfs/src/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/tiusbdll/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/tiusbdll/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/usb_bulk_example/Release/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/usb_bulk_example/Release/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/usb_bulk_example/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/tools/usb_bulk_example/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/ccs/Debug/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/ccs/Debug/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/device/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/device/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/host/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/host/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/usblib/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/utils/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/utils/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/windows_drivers/amd64/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/windows_drivers/amd64/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/windows_drivers/i386/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_common/windows_drivers/i386/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_headers/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_headers/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_headers/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/device_support/F2807x/v170/F2807x_headers/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/C/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/C/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/Cpp/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/Cpp/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/bootROM_symbols/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/bootROM_symbols/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/C/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/C/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/Cpp/source/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/Cpp/source/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/bootROM_symbols/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/bootROM_symbols/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/cmd/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/controlSUITE/libs/math/IQmath/v160/examples_ccsv4/cmd/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/hwmon/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/hwmon/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/makefile=UTF-8
encoding//CPU1_RAM/objects.mk=UTF-8
encoding//CPU1_RAM/sources.mk=UTF-8
encoding//CPU1_RAM/src/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/src/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/subdir_vars.mk=UTF-8
encoding//CPU1_RAM/utils2/subdir_rules.mk=UTF-8
encoding//CPU1_RAM/utils2/subdir_vars.mk=UTF-8
